Subject: Re: PowerMac vs. Intel for PowerPC Development Host

From: Cort Dougan <[email-masked]>
Date: Thu, 20 Feb 2003 12:43:18 -0700

Ah, if that's the case, another data point.  The 2.8 GHz dual P4, with
hyperthreading on (very important) and make -j 8 gives me a 1m 45s _devel
tree build for the ebony.  If the cache is warm it's faster but that's
with a cold buffer cache.

} I wasn't trying to compare fairly, mostly get the lowest possible
} compile time.
}
}
} On Wed, Feb 19, 2003 at 09:10:48PM -0800, Eugene Surovegin wrote:
}
} > I tried to compile the _same_ PPC kernel for one of boards (440GP
} > based).
}
} > Cross compiling on PIII 755Mhz running SuSE        - 16 min
} > Cross compiling on G4 PowerBook 1Ghz running YDL   - 6 min
}
} I don't have a PPC host to reasonably compare with, but a 440GP kernel
} (linuxppc_2_4_devel) for me builds in 3 minutes 29s (with gcc-2.95).
}
}
}
}    --cw
}

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/